@charset "utf-8";
/* CSS Document */

body{
/*	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	font-family: 'Lato', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:16px;
	font-weight:lighter;
	color:#858A8A;
	-webkit-text-size-adjust: 100%;
	line-height:1.8;
}

a{
	color:#868A8A;
	text-decoration:none;
}

a:hover{
	color:#868A8A;
	text-decoration:underline;
}



/*
メインコンテンツ
---------------------------------------------------------------------------------*/

#main{
	width:100%;
/*	margin-top:135px;
	position:relative;*/
}


#main dl.ttl{
	text-align:center;
	margin-bottom:50px;
}

#main dl.ttl dt{
	font-size:80px;
	margin-bottom:20px;
}


#main dl.ttl dd{
	font-size:18px;
}

#main dl.ttl dd:after{
	content:"＞";
	padding-left:10px;
}

#main dl dt a{
	text-decoration:none;
}

.mainContent{
	width:100%;
	margin:50px 0 50px;
}

.mainContent h2{
	font-size:80px;
	font-family: 'Lato', sans-serif;
	font-weight:lighter;
	margin-bottom:50px;
}




@media only screen and (max-width: 780px) {  
img{
	max-width:100%;
	height:auto;
}

#main{
	width:100%;
	margin-top:0px;
/*	position:relative;*/
}


#main dl.ttl dt{
	font-size:45px;
	margin-bottom:15px;
}

#main dl.ttl dd{
	font-size:14px;
}


.mainContent h2{
	font-size:50px;
	font-family: 'Lato', sans-serif;
	font-weight:lighter;
	margin-bottom:50px;
}


}

















#sns{
	margin:50px auto 80px;
	text-align:center;
	position:relative;
}

#sns .box{
	display:inline-block;
	margin:0 10px;
}

#sns #share{
	text-align:right;
	position:absolute;
	right:5%;
	bottom:5px;
}





/*
フッター
---------------------------------------------------------------------------------*/

#footer{
	width:80%;
	background:#f9f9f9;
	padding:50px 10% 30px;
	margin-top:50px;
	text-align:center;
	font-family: 'Montserrat', sans-serif;
}

#sns_icon{
	text-align:center;
	margin-bottom:80px;
}

#sns_icon li{
	display:inline-block;
	margin:0 15px;
}

#sns_icon li img{
	width:30px;
}

#footer .box{
	width:18%;
	display:inline-block;
	text-align:left;
	vertical-align:top;
	margin-bottom:50px;
}



#footer .box p{
	width:90%;
	border-bottom:1px dotted #919191;
	padding-bottom:5px;
}


#footer .box .school{
	width:85%;
	margin-top:10px;
	display:none;
}

#footer .box div img{
	max-width:100%;
}

#footer .box li{
	line-height:normal;
	/* line-height:2; */
	margin-top:15px;
}

#footer .box dt{
	width:85%;
	border:1px solid #ACB1B1;
	margin-bottom:10px;
	text-align:center;
	height:60px;
	line-height:3.8;
}

#footer .box dt img{
	width:60%;
	margin-top:14px;
}


#footer .box dt a{
	display:block;
	text-decoration:none;
}

#footer dt.cart a:before{
	margin:0 10px 0 0;
	content:" ";
	display:inline-block;
	width:30px;
	height:30px;
	background:url(/img/comm/shopping.png) no-repeat; 
	background-size:contain;
	vertical-align:middle;
}	

#footer .box ul#kera{
	width:85%;
	border:1px solid #ACB1B1;
	text-align:center;
	background:#fcfcfc;
	padding:10px 0;
}

#footer .box ul#kera li{
	display:inline-block;
	line-height:normal !important;
	margin:0 2px;
}

#footer .box ul#kera li:first-child{
	display:block;
}



.cse .gsc-control-cse, .gsc-control-cse{
	padding:0 !important;
	margin-top:10px;
}


.cse .gsc-search-button-v2, .gsc-search-button-v2{
	padding:5px 7px !important;
}



#footer #textlink{
	text-align:center;
}

#footer #textlink li{
	display:inline-block;
	font-size:14px;
}

#footer #textlink li:after{
	content:" / ";
}

#footer #textlink li:nth-of-type(2):after{
	content:"";
}

#footer #textlink p{
	font-size:11px;
	margin-top:10px;
	text-align:center;
}

#copyright{
	background:#343434;
	text-align:center;
	color:#888;
	padding:15px 0;
	position:relative;
	font-family: 'Montserrat', sans-serif;
	letter-spacing:1px;
}

#copyright p{
	text-align:right;
	position:absolute;
	right:5%;
	top:18px;
	font-size:12px;
}





/*タブレット・スマホ*/
@media only screen and (max-width: 1200px) {  

#footer{
	width:100%;
	background:#f9f9f9;
	padding:50px 0 30px;
	margin-top:50px;
}

#sns_icon{
	text-align:center;
	margin-bottom:80px;
}

#sns_icon li{
	display:inline-block;
	margin:0 8px;
}

#sns_icon li img{
	width:30px;
}

#footer .box{
	width:100%;
	display:block;
	text-align:center;
	vertical-align:top;
	margin-bottom:0px;
	overflow:hidden;
}

#footer .box:nth-child(5){
	border-bottom:1px solid #fff;
}


#footer .box p{
	display:none;
}

#footer .box li{
	width:49.5%;
	float:left;
	display:block;
	line-height:1.5;
	padding:15px 0;
	vertical-align:middle;
	border-top:1px solid #fff;
	border-right:1px solid #fff;
	font-size:13px;
	margin-top:0;
}

#footer .box li:nth-child(2n){
	border-right:none;
}

#footer .box ul#kera{
	width:90%;
	max-width:320px;
	text-align:center !important;
	padding:10px 0;
	margin:10px auto;
}

#footer .box ul#kera li {
	width: auto;
	display: inline-block !important;
	line-height: normal !important;
	margin: 0 2px;
	float: none;
	height: 26px !important;
	border: none;
}
#footer .box ul#kera li img{
	height:auto !important;
}

#footer .box ul#kera li:first-child{
	display:block !important;
}

#footer .box .school{
	width:90%;
	max-width:320px;
	margin:10px auto;
	background:#221815;
}

#footer .box .school a{
	display:block;
}



#footer .box dt{
	width:90%;
	max-width:320px;
	border:1px solid #ACB1B1;
	margin:10px auto 0px;
	text-align:center;
	height:60px;
	line-height:3.8;
	display:inline-block;
	vertical-align:top;
}

/*#footer .box dt:first-child{
	margin-top:30px;
}*/


#footer .box dt img{
	width:35%;
	margin-top:15px;
}


#footer .box dt a{
	display:block;
	text-decoration:none;
}

#footer dt.cart a:before{
	margin:0 10px 0 0;
	content:" ";
	display:inline-block;
	width:30px;
	height:30px;
	background:url(//forcise.info/img/comm/shopping.png) no-repeat; 
	background-size:contain;
	vertical-align:middle;
}	

#footer #textlink{
	text-align:center;
	margin-top:30px;
}

/*#footer #textlink li{
	display:inline-block;
	font-size:14px;
}

#footer #textlink li:after{
	content:" / ";
}

#footer #textlink li:last-child:after{
	content:"";
}*/

#copyright{
	background:#343434;
	text-align:center;
	color:#888;
	padding:15px 0 30px;
	position:relative;
	font-family: 'Montserrat', sans-serif;
	letter-spacing:normal;
}

#copyright p:before{
	content:"\A";
	white-space:pre;
}

#copyright p{
	text-align:center;
	position:absolute;
	top:18px;
	font-size:12px;
}
}


/*#top{
	margin-top:-80px;
	padding-top:80px;
}*/

.sp{
	display:none !important;
}

@media only screen and (max-width: 780px) {  
.pc{
	display:none !important;
}
.sp{
	display:block !important;
}
}


/*

自動挿入 ページTOPへ戻る

---------------------------------------------------------------------------------*/

#page-top {
	position:fixed;
	bottom:50px;
	right: 5%;
	float:left;
	clear:both;
}

@media only screen and (max-width: 780px) {  
	#footer .box dt img{
		width:60%;
		margin-top:13px;
	}
}

/*スマホ*/
@media only screen and (max-width: 480px) {  
	#page-top img{
		width:60px;
	}

	#footer .box dt{
		width:90%;
		border:1px solid #ACB1B1;
		margin:10px auto 0px;
		text-align:center;
		height:60px;
		line-height:3.8;
		display:block;
		vertical-align:top;
	}
	
	#footer .box dt:first-child{
		margin-top:30px;
	}
	
	#footer .box dt img{
		width:50%;
		margin-top:13px;
	}

}


/*
アドセンス・アフィバナー
---------------------------------------------------------------------------------*/

p.g-ad_ttl{
	margin:80px 0 20px;
}


.g-ad{
	display:inline-block;
	margin:0 5px;
}


/*
広告
---------------------------------------------------------------------------------*/
#ad_wrap{
	width:980px;
	overflow:hidden;
	padding-top:80px;
	margin:20px auto 60px;
}

#ad_wrap #index{
	font-size:22px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:2px solid #000;
	padding-bottom:2px;
	margin-bottom:15px;
}

#ad_wrap li{
	display:inline-block;
	width:30%;
	margin:20px 1% 0;
	font-size:12px;
}

#ad_wrap li img{
	width:100%;
	margin:0;
}

#ad_wrap li p{
	font-size:12px;
}

#other li p{
	font-size:12px;
}


#ad_wrap li img:nth-child(2){
	display:none;
}

#ad_side01 {width:140px; position:absolute; left:20px;top:140px; z-index:1; font-size:12px;}


/*スマホ*/
@media only screen and (max-width: 480px) {  
.g-ad{
	text-align:center;
	display:block;
	margin:0px auto 20px;
}

.g-ad:last-child{
	display:none;

}

#ad_wrap{
	width:90%;
	overflow:hidden;
	padding-top:80px;
	margin:20px auto 60px;
}

#ad_wrap #index{
	font-size:20px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:2px solid #000;
	padding-bottom:2px;
	margin-bottom:15px;
}

#ad_wrap li{
	display:inline-block;
	width:30%;
	margin:20px 1% 0;
	font-size:12px;
}


#ad_wrap li img:nth-child(2){
	display:none;
}



}





/*
システム内共通CSS
---------------------------------------------------------------------------------*/

.system_comm{
	width:100%;
	margin:50px 0 50px;
}


.system_comm h2{
	border-bottom:1px solid #ebebeb;
	padding-bottom:50px;
	font-size:80px;
	font-family: 'Lato', sans-serif;
	font-weight:lighter;
	text-align:center;
}

.system_comm p{
	width:980px;
	margin:50px auto 0;
	font-size:18px;
	text-align:left;
}


@media only screen and (max-width: 780px) {  


.system_comm h2{
	font-size:40px;
}

.system_comm p{
	width:90%;
}

}




/*
旧データ共通
---------------------------------------------------------------------------------*/
#pankuzu{
	max-width:1280px;
	margin:10px auto;
}

#pankuzu li{
	display:inline-block;
	font-size:14px;
}

#pankuzu li a:after{
	content:">";
	margin:0 5px;
}

.gototop980{
	text-align:right;
	clear:both;
}



/*
ルーティー共通バナー
------------------------------------------------------------------------------------*/

.comm_luty{
	width:90%;
	max-width:500px;
	 margin:20px auto 60px;
	/*margin:20px auto; */
	clear:both;
}

.comm_luty img{
	max-width:100%;
	margin-bottom:20px;
}















/*横向きの際に適用*/
@media only screen and (orientation : landscape) { 

}

